cURL
curl --request GET \ --url https://api-sandbox.circle.com/v1/businessAccount/banks/pix \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "b8627ae8-732b-4d25-b947-1df8f4007a29", "status": "pending", "description": "BTG Pactual ****0010", "trackingRef": "CIR13FB13A", "transferTypesInfo": { "pix": { "currencies": [ "BRL" ] } }, "riskEvaluation": { "decision": "approved", "reason": "3000" }, "fingerprint": "eb170539-9e1c-4e92-bf4f-1d09534fdca2", "createDate": "2020-04-10T02:13:30.000Z", "updateDate": "2020-04-10T02:13:30.000Z" } ] }
Documentation IndexFetch the complete documentation index at: https://developers.circle.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.circle.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successfully retrieved all bank accounts for PIX transfers.
Show child attributes
Was this page helpful?